src: |
  SELECT t_finess.oid AS finess_id,
      t_finess.code AS finess_code,
      t_finess.texte AS finess_texte,
      t_finess.section_id AS finess_section_id,
      t_finess.section_code AS finess_section_code,
      t_finess.section_texte AS finess_section_texte
     FROM base.t_finess;